Subject: Re: [Sip] Query presence through polling

From: "sai t" <[email-masked]>
Date: Thu, 2 Mar 2006 20:25:23 +0530

Hi Sudhir,

            refer to the RFC 3265 section 3.3.6 and section 3.1.1 paragrpah
before last paragraph
Regards,
Sai Reddy

On 2/24/06, Sudhir Kumar Reddy <[email-masked]> wrote:
>
> Hi All,
>
> Is there any draft or RFC for reterieving the Presence through polling?
>
>
> any feedback is appericated.
>
> thanks in advance
>
> best regards
> Sudhir
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>
>
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip